#gen_results { font: 12px Verdana, Arial, Helvetica, sans-serif; padding: 0px; margin-top: -1px; display: none; position: relative; z-index: 9999999; margin-left:2px;}
#gen_results div {width: 132px; border: 1px solid #dc3e18; padding: 3px; position: relative; z-index: 9999999; margin-top: -2px; }
#gen_results .selected {background: #015496; color: #fff; cursor: pointer; position: relative; z-index: 9999999;}
#gen_results .unselected {background: #fff; color: #000; position: relative; z-index: 9999999;}

#aux_results div {width: 105px; border: 1px solid #ccc; padding: 3px; font: 11px Verdana, Arial, Helvetica, sans-serif; margin-top: -2px;  margin-left:2px;}
#aux_results .selected {background: #015496; color: #fff; cursor: pointer; position: relative; z-index: 9999999;}
#aux_results .unselected {background: #fff; color: #000; position: relative; z-index: 9999999;}
